WooCommerce Simple Event Booking with Tickets

Autor: nmedians

Se han vendido: 2

Valoración: 0

Ha sido creado para que sea compatible con los plugins: Layers WP, WPML, WP e-Commerce 3.8.x, WP e-Commerce 3.9.x, WP e-Commerce 3.10.x, WooCommerce 2.5, WooCommerce 2.4.x, WooCommerce 2.3.x, WooCommerce 2.2.x, WooCommerce 2.1.x, WooCommerce 2.0.x, WooCommerce 1.6.x, WooCommerce 1.6.5.1, WooCommerce 1.6, WooCommerce 1.5, WooCommerce 1.4.2, WooCommerce 1.4.1, WooCommerce 1.4, WooCommerce 1.3.2.1, Bootstrap 3.x, Bootstrap 2.3.x, Bootstrap 2.2.2, Bootstrap 2.2.1, Bootstrap 2.1.1

Puedes ver el preview del tema y así comprobar si se adapta a lo que buscas.

Puedes usarlo con las versiones de wordpress: WordPress 4.5, WordPress 4.4.2, WordPress 4.4.1, WordPress 4.4, WordPress 4.3.1, WordPress 4.3, WordPress 4.2, WordPress 4.1, WordPress 4.0, WordPress 3.9, WordPress 3.8, WordPress 3.7, WordPress 3.6, WordPress 3.5, WordPress 3.4.

Es totalmente compatible con los siguientes navegadores: IE6, IE7, IE8, IE9, IE10, IE11, Firefox, Safari, Opera, Chrome, Edge